/* configuration for the title slide */
.reveal .slides section.title {
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-columns: repeat(5, 100px);
    grid-column-gap: 5%;
    grid-template-rows: repeat(3, 100px);
    grid-row-gap: 5%;
    /*
    background-color: rgba(0, 0, 0, 0.1);
    */
}

.reveal .slides section.title #title {
    grid-column:5;
    grid-row:3;
    background: #ffffff75;
}

.reveal .slides section.title #location {
    grid-column:3/span 6;
    grid-row:3;
}

.reveal .slides section.title #author {
    grid-column:1;
    grid-row:2;
}

.reveal .slides section.title #affiliation {
    grid-column:2;
    grid-row:2;
    justify-self: start;
    align-self: end;
    background: rgba(0,0,0,0);
}